
<pre>

	<h1>p expect</h1>
	
	<h2>summary</h2>
		
		Most likely this starts a terminal emulator
		and then can read the stdout and sterr
		from the terminal emulator (shell?) that 
		it starts.
	
	
	<h2>important</h2>
	
		https://github.com/selectel/pyte
	
		https://github.com/pexpect/pexpect/issues/88










</pre>